import request from '@/utils/request'

export function list(params) {
  return request({
    url: '/api/convenience/fingertipIntegral/list',
    method: 'get',
    params
  })
}

export function add(data) {
  return request({
    url: '/api/convenience/fingertipIntegral',
    method: 'post',
    data
  })
}

export function del(params) {
  return request({
    url: '/api/convenience/fingertipIntegral',
    method: 'DELETE',
    params
  })
}
